Subject: [os2genau_digest] No. 1418
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 13 Jan 2007 00:00:55 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 12 January 2007
 Number  1418
**************************************************

Subjects for today
 
1   Further setup info for Brother HL-2040 : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Help with Thunderbird message transfer : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  Help with Thunderbird message transfer : Ed Durrant <edurrant at bigpond dot net dot au>
4   This sums up todays situation well! : Mike O'Connor <mikeoc at internode.on dot net>
5  Re:  Help with Thunderbird message transfer : Mike O'Connor <mikeoc at internode.on dot net>
6  Re:  Help with Thunderbird message transfer : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re:  Help with Thunderbird message transfer : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Fri, 12 Jan 2007 07:11:20 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Further setup info for Brother HL-2040

Hi,

   This full laser printer (i.e. non-Win printer) appears to now be 
available at "dumping prices". A$89 at Disk Smith electronics (or $49 if 
bought with a new pc/laptop) or A$98 from Officeworks.

   There is a "gottcha" with the setup under OS/2 that I would like to 
share with all here.

   Using the IBM Brother HL-2060 driver (there is no 2040 driver), the 
"job properties" setup in the printer icon (or queue) itself is 
DIFFERENT to the "job properties" from print setup in an application, 
such as Firefox or Thunderbird. Normally I would expect the settings in 
the application to change the default from the printer object. While 
this is so, I have found that the settings in the printer object MUST be 
set to 600DPI and "system fonts only" (no other options enabled). One 
can change the resolution down to 300 or even 150 in the application 
(and it works), however if the printer object is not set the way stated, 
text is lost on the printout. in the case of TB, the headings appear but 
not the body text.

  I suspect this is a Font related problem.

  Anyway with this minor "Gotcha" found, the printer itself is indeed a 
real bargain and one of a few still on the market that work with OS/2 
and eComStation.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 12 Jan 2007 09:16:21 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Help with Thunderbird message transfer

Ed Durrant wrote:
> I receive from time to time formatted e-mails with pictures, I presume 
> these are HTML format, however when I send them on the format and 
> pictures is lost. This, I believe is because I have my outgoing 
> message formatting set to character format only, so that I can 
> successfully send to the various lists that I am subscribed to.
>
> Even when I turn on, send messages in HTML, when forwarded the message 
> isn't always transferred in a readable form.
>
> Has anyone got any ideas how to get around this problem please ?
>
> Cheers/2
Hi Ed,

I'm working on the 32-bit Beta3a machine currently, so I'm not sure 
whether someone has responded already to this - but if not - then the 
simplest thing is to go into the settings and enable composing in html.

Next step is to go into your address book - if the various groups you 
want to send plain-text messages aren't already there in either of the 
standard address folders, add them - open the properties for each group 
and select the plain-text option as preferred format. That way it will 
over-ride the html option when you reply to/compose new messages to 
those groups. that's what I do here.

HTH

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 12 Jan 2007 17:28:11 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Help with Thunderbird message transfer

Mike O'Connor wrote:
> Ed Durrant wrote:
>> I receive from time to time formatted e-mails with pictures, I presume 
>> these are HTML format, however when I send them on the format and 
>> pictures is lost. This, I believe is because I have my outgoing 
>> message formatting set to character format only, so that I can 
>> successfully send to the various lists that I am subscribed to.
>>
>> Even when I turn on, send messages in HTML, when forwarded the message 
>> isn't always transferred in a readable form.
>>
>> Has anyone got any ideas how to get around this problem please ?
>>
>> Cheers/2
> Hi Ed,
> 
> I'm working on the 32-bit Beta3a machine currently, so I'm not sure 
> whether someone has responded already to this - but if not - then the 
> simplest thing is to go into the settings and enable composing in html.
> 
> Next step is to go into your address book - if the various groups you 
> want to send plain-text messages aren't already there in either of the 
> standard address folders, add them - open the properties for each group 
> and select the plain-text option as preferred format. That way it will 
> over-ride the html option when you reply to/compose new messages to 
> those groups. that's what I do here.
> 
> HTH
> 
> Regards,
> Mike
 
> 
> 

> 
Hi Mike,

   I have tried setting the compose to HTML but the graphics still don't 
go across. I've just checked this person (the wife)'s setting in my 
address book at it was already set to "prefers to receive e-mail in 
HTML" - I've now changed this to "unknown" in the hope that TB will not 
try to format the forwarded e-mail.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 12 Jan 2007 18:50:36 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:   This sums up todays situation well!

Hi Guys,

In todays NY Times [login required] is a piece which starts with:

    (Editorial)
    Wake Up Your Computer

    Published: January 12, 2007

    With great computing power comes great responsibility. Unsecured
    computers hurt their owners by exposing them to identity theft and
    stolen passwords. But they can also be conscripted as foot soldiers
    in a destructive online army: At best, it inconveniences all users
    by spewing noisome spam. At worst, it generates large-scale attacks
    on the Web sites of companies and even governments that can shut
    down networks at enormous cost.

and  terminates with the following:

    There was a crucial difference between early adopters and the bulk
    of the Internet users of today. At the dawn of networked computing,
    the hobbyists and professionals online expected to have to learn and
    do a little work. As the Internet became the mainstream, the
    dedication of technology companies to creating easy plug-and-play
    products has made the Internet seem as though it requires less
    understanding and care among users than it does. Every user has a
    personal responsibility for our collective security, no matter how
    much of a hassle updates, firewalls and security patches may be.

Article is at:
http://www.nytimes dot com/2007/01/12/opinion/12fri3.html?_r=1&th&emc=th&oref=slogin
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 12 Jan 2007 20:39:13 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Help with Thunderbird message transfer

Ed Durrant wrote:
> Mike O'Connor wrote:
>> Ed Durrant wrote:
>>> I receive from time to time formatted e-mails with pictures, I 
>>> presume these are HTML format, however when I send them on the 
>>> format and pictures is lost. This, I believe is because I have my 
>>> outgoing message formatting set to character format only, so that I 
>>> can successfully send to the various lists that I am subscribed to.
>>>
>>> Even when I turn on, send messages in HTML, when forwarded the 
>>> message isn't always transferred in a readable form.
>>>
>>> Has anyone got any ideas how to get around this problem please ?
>>>
>>> Cheers/2
>> Hi Ed,
>>
>> I'm working on the 32-bit Beta3a machine currently, so I'm not sure 
>> whether someone has responded already to this - but if not - then the 
>> simplest thing is to go into the settings and enable composing in html.
>>
>> Next step is to go into your address book - if the various groups you 
>> want to send plain-text messages aren't already there in either of 
>> the standard address folders, add them - open the properties for each 
>> group and select the plain-text option as preferred format. That way 
>> it will over-ride the html option when you reply to/compose new 
>> messages to those groups. that's what I do here.
>>
>> HTH
>>
>> Regards,
>> Mike
> Hi Mike,
>
>   I have tried setting the compose to HTML but the graphics still 
> don't go across. I've just checked this person (the wife)'s setting in 
> my address book at it was already set to "prefers to receive e-mail in 
> HTML" - I've now changed this to "unknown" in the hope that TB will 
> not try to format the forwarded e-mail.
>
> Cheers/2
>
> Ed.
Hi Ed,

BTW I do all "forwards" as "in-line" not as attachments.
how is yours set.

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 12 Jan 2007 22:29:08 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Help with Thunderbird message transfer

Mike O'Connor wrote:
> Ed Durrant wrote:
>> Mike O'Connor wrote:
>>> Ed Durrant wrote:
>>>> I receive from time to time formatted e-mails with pictures, I 
>>>> presume these are HTML format, however when I send them on the 
>>>> format and pictures is lost. This, I believe is because I have my 
>>>> outgoing message formatting set to character format only, so that I 
>>>> can successfully send to the various lists that I am subscribed to.
>>>>
>>>> Even when I turn on, send messages in HTML, when forwarded the 
>>>> message isn't always transferred in a readable form.
>>>>
>>>> Has anyone got any ideas how to get around this problem please ?
>>>>
>>>> Cheers/2
>>> Hi Ed,
>>>
>>> I'm working on the 32-bit Beta3a machine currently, so I'm not sure 
>>> whether someone has responded already to this - but if not - then the 
>>> simplest thing is to go into the settings and enable composing in html.
>>>
>>> Next step is to go into your address book - if the various groups you 
>>> want to send plain-text messages aren't already there in either of 
>>> the standard address folders, add them - open the properties for each 
>>> group and select the plain-text option as preferred format. That way 
>>> it will over-ride the html option when you reply to/compose new 
>>> messages to those groups. that's what I do here.
>>>
>>> HTH
>>>
>>> Regards,
>>> Mike
>> Hi Mike,
>>
>>   I have tried setting the compose to HTML but the graphics still 
>> don't go across. I've just checked this person (the wife)'s setting in 
>> my address book at it was already set to "prefers to receive e-mail in 
>> HTML" - I've now changed this to "unknown" in the hope that TB will 
>> not try to format the forwarded e-mail.
>>
>> Cheers/2
>>
>> Ed.
> Hi Ed,
> 
> BTW I do all "forwards" as "in-line" not as attachments.
> how is yours set.
> 
> Regards,
> Mike
 
> 
> 

> 
Also in-line
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Fri, 12 Jan 2007 22:24:16 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Help with Thunderbird message transfer

Ed Durrant wrote:
> Mike O'Connor wrote:
>> Hi Ed,
>>
>> BTW I do all "forwards" as "in-line" not as attachments.
>> how is yours set.
> Also in-line
Hi Ed,

Well that eliminates that possibility. :-(

Mike
----------------------------------------------------------------------------------